RubyGems Navigation menu

bank_validator 0.1b

ActiveModel Bank data validation

Versions:

  1. 0.1b - October 16, 2012 (21 KB)
  2. 0.1a - October 16, 2012 (11.5 KB)

Runtime Dependencies:

Authors:

  • arnaud sellenet

Owners:

Df41d7e8cd5aaad1513c253f32143b68

Total downloads 879

For this version 568

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bank_validator', '~> 0.1b' = Copy to clipboard Copied!

install:
gem install bank_validator --pre = Copy to clipboard Copied!

Links: